[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Down

The button has been set in the Down state

## Declaration

Source position: buttons.pp line 335

`public property TCustomSpeedButton.Down: Boolean read FDown write SetDown default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .